/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {display:block; margin:0px 0 0 0px; position:relative; padding:0px 0px 0px 0;}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{display:block; position:absolute; cursor:pointer; width:20px; height:31px; bottom:105px; 
right:39px; background:url(../images/clients_arrow_right.png) no-repeat center;}
#SlideItMoo_outer .SlideItMoo_back {background:url(../images/clients_arrow_left.png) no-repeat center; bottom:105px; right:59px;}
#SlideItMoo_inner{position:relative; overflow:hidden;	padding:0px;}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items {display:block; position:relative;}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element {display:block; position:relative; float:left; margin:0px 20px 0px 0; padding:0px; font-size:11px; 
width:120px; text-align:center; color:#FFFFFF; height:78px;}
#SlideItMoo_items a {padding:0px; margin:0; clear:both; display:block; }
#SlideItMoo_items a img{border:3px solid #616161;}